Page 1 of 1

ParseError - Less - postcss autoprefixer

Posted: 18 Jan 2016, 11:43
by Dupp
Hello,

I have bought Rio Theme & Layout for my company and tried to compile the less-Files with grunt.

I got this Error while parsing grunt postcss autoprefixer:
Image

autoprefixer has problems with

Code: Select all

@ie9-10: ~"screen and (min-width: 0\0)";
Is there any workaround?

Re: ParseError - Less - postcss autoprefixer

Posted: 19 Jan 2016, 10:20
by mert.sincan